"MaterialActivityIndicatorAccessibilityLabel" = "Indicador de atividade";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Em curso";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld por cento concluído";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Progresso interrompido";
